<?xml version="1.0" encoding="utf-8" ?>
<Settings>
    <Section name="Common">
        <Param name="PluginEnabled" value="True"/>
        <Param name="EmployeeMealsPaymentTypeName" value="Питание сотрудников"/>
    </Section>
    <Section name="ComboService">
        <Param name="Url" value="http://localhost:7001/"/>
        <Param name="CrmId" value="lightningPos"/>
        <Param name="Password" value="nZNXynSOUM"/>
        <Param name="CacheExpirationTimeoutInMinutes" value="15"/>
    </Section>
    <Section name="EventLogging">
        <Param name="JournalName" value="MyCustomLog"/>
        <Param name="SourceName" value="MyCustomSource"/>
    </Section>
</Settings>